RESTORE DATABASE SQL2008SBS
    FROM DISK = 'SQL2008SBS_2.dif'
    WITH STANDBY = 'C:\Program Files\Microsoft SQL Server\MSSQL10.MSSQLSERVER\MSSQL\Backup\SQL2008SBS.stn'
GO

USE SQL2008SBS
GO

SELECT CategoryID, Category
FROM LookupTables.ProductCategory

SELECT SubcategoryID, CategoryID, SubcategoryName
FROM LookupTables.ProductSubCategory
GO